.h_kong,
.h_main {
  display: none;
}
.h_ggBlur {
  display: block;
}
.h_loader {
  display: flex;
}
.h_Box1 {
  width: 100%;
  height: 100vh;
}
.h_Box1 .h_box {
  height: 100%;
}
.h_Box1 .h_img {
  width: 45%;
  text-align: center;
}
.h_Box1 .h_img img {
  max-width: 616px;
  width: 100%;
}
.h_Box1 .h_text {
  width: 51%;
  color: #fff;
}
.h_Box1 .h_text .h_p1 {
  font-size: 52px;
}
.h_Box1 .h_text .h_p2 {
  font-size: 36px;
}
.h_Box1 .h_text .h_line {
  width: 140px;
  height: 2px;
  background-color: #fff;
  margin: 16px 0 10px;
}
.h_Box1 .h_text .h_p3 {
  font-size: 28px;
}
.h_Box1 .h_text .h_p3 span {
  display: inline-block;
}
.h_Box2 p {
  font-size: 38px;
  color: #fff;
  transition: 0.3s;
}
.h_Box2 p:hover {
  text-shadow: 2px 2px var(--active-color);
}
.h_Box3 {
  z-index: 2;
}
.h_Box3 .h-pagination {
  position: absolute;
  bottom: 0;
  top: auto;
}
.h_Box3 .mySwiper {
  padding: 20px 0 20px var(--padding);
}
.h_Box3 .mySwiper .swiper-slide {
  width: auto;
}
.h_Box3 .mySwiper .swiper-slide .h_box {
  width: 300px;
  text-align: center;
  border: 1px solid #5F6368;
  padding: 40px 20px 30px;
  border-radius: 20px;
  transition: all 0.3s;
  display: block;
}
.h_Box3 .mySwiper .swiper-slide .h_box .h_img img {
  height: 150px;
  width: auto;
  max-width: 100%;
}
.h_Box3 .mySwiper .swiper-slide .h_box .h_name {
  margin-top: 30px;
  font-size: 26px;
  color: #FAFAFA;
}
.h_Box3 .mySwiper .swiper-slide .h_box:hover {
  transform: scale(1.03);
  border-style: double;
  box-shadow: 2px 2px 14px #000, inset 2px 2px 13px -2px var(--rgba5-wcolor);
}
.h_Box3 .mySwiper .swiper-slide .h_box:hover .h_name {
  color: var(--active-color);
}
.h_Box4 .h_list .h_item {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.h_Box4 .h_list .h_item .h_img .h_posImg,
.h_Box4 .h_list .h_item .h_img .h_posImg2 {
  padding-top: 80%;
}
.h_Box4 .h_list .h_item .h_title {
  width: 100%;
  text-align: center;
  font-family: 'MiSans-Medium';
  font-size: 42px;
  color: #fff;
  position: absolute;
  top: 10%;
  text-shadow: 2px 2px var(--active-color);
}
.h_Box4 .h_list .h_item .h_text {
  position: absolute;
  width: 100%;
  padding: 40px;
  background-color: var(--active-color);
  bottom: 0;
  opacity: 0;
  transform: rotate(-45deg);
  transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  color: #fff;
}
.h_Box4 .h_list .h_item .h_text .h_name {
  font-size: 30px;
  margin-bottom: 20px;
}
.h_Box4 .h_list .h_item:hover {
  transform: scale(1.03);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
.h_Box4 .h_list .h_item:hover .h_text {
  transform: rotate(0deg);
  opacity: 1;
}
.h_popup {
  display: block;
}
@media screen and (max-width: 1440px) {
  .h_Box1 .h_img {
    width: 45%;
  }
  .h_Box1 .h_text {
    width: 51%;
  }
  .h_Box1 .h_text .h_p1 {
    font-size: 42px;
  }
}
@media screen and (max-width: 1300px) {
  .h_Box1 .h_text .h_p1 {
    font-size: 38px;
  }
  .h_Box1 .h_text .h_p2 {
    font-size: 32px;
  }
  .h_Box1 .h_text .h_p3 {
    font-size: 22px;
  }
  .h_Box2 p {
    font-size: 32px;
  }
  .h_Box3 .mySwiper .swiper-slide .h_box .h_name {
    font-size: 22px;
  }
  .h_Box4 .h_list .h_item .h_title {
    font-size: 32px;
    top: 7%;
  }
}
@media screen and (max-width: 767px) {
  .h_Box1 .h_img {
    width: 100%;
  }
  .h_Box1 .h_text {
    width: 100%;
    text-align: center;
  }
  .h_Box1 .h_img img {
    max-width: 550px;
  }
  .h_Box1 .h_box {
    align-content: center;
  }
  .h_Box1 .h_text .h_line {
    margin: 16px auto 10px;
  }
  .h_Box2 p {
    font-size: 22px;
  }
  .h_Box4 .h_list {
    --r-gap: 40px;
  }
}
@media screen and (max-width: 480px) {
  .h_Box3 .mySwiper {
    padding: 8px var(--padding);
  }
  .h_Box3 .mySwiper .swiper-wrapper {
    flex-wrap: wrap;
    width: 100%;
    transform: none !important;
    gap: var(--padding);
  }
  .h_Box3 .mySwiper .swiper-slide {
    margin: 0 !important;
    width: calc(50% - var(--padding)/2);
  }
  .h_Box3 .mySwiper .swiper-slide .h_box {
    width: 100%;
    padding: 15px;
    border-radius: 14px;
  }
  .h_Box3 .mySwiper .swiper-slide .h_box .h_img img {
    height: 100px;
  }
  .h_Box3 .mySwiper .swiper-slide .h_box .h_name {
    font-size: 18px;
    margin-top: 15px;
  }
  .h_Box4 .h_list {
    --r-gap: var(--padding);
  }
  .h_Box4 .h_list .h_item .h_text {
    display: none !important;
  }
}
